.page-wrapper {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	padding-top: var(--header-height);
	overflow: hidden;
}

.services-intro{
	background-image: url("../img/intro.png");
  	--header-height: 126px;
}

.services-intro {
	min-height: 70rem;
	padding-bottom: 8.4rem;
	padding-top: 14rem;
	margin-bottom: 15rem;
}
.intro {
	position: relative;
	display: flex;
	/* min-height: 93.8rem; */
	padding-top: calc(var(--header-height) + 3rem);
	padding-bottom: 5rem;
	background-color: #46232A;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #fff;
}

.intro__wrapper {
	position: relative;
	z-index: 1;
	display: flex;
	flex-direction: column;
	height: 100%;
}

.intro__content {
  	margin-top: auto;
}

.intro__title {
	position: relative;
	max-width: 135rem;
	margin-bottom: 4rem;
	padding-bottom: 1.8rem;
	border-bottom: 1px solid rgba(255,255,255,.2);
	font: var(--h1-text);
}

.intro__title--count {
	padding-bottom: 5rem;
	margin-bottom: 5rem;
}

.intro__desc {
	max-width: 60rem;
	font: 400 2rem/140% var(--main-ff);
}

.intro__title span{
	position: relative;
}

.intro__title span::after {
	content: var(--product-count);
	position: absolute;
	left: calc(100% + 0rem);
	top: -1.6rem;
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 5.8rem;
	min-height: 3.8rem;
	padding: 0 .5rem;
	border: 1px solid rgba(255,255,255,.4);
	border-radius: 50%;
	font: var(--title-h4);
	transition: background-color .3s,border-color .3s,color .3s;
}

/* sevices  */


.services {
  	padding-bottom: 15rem;
}

.services__list {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 4rem;
	grid-auto-flow: dense;
	counter-reset: services;
}

.services__item:nth-child(3n+1)::after, .services__item:nth-child(3n+6)::after {
	right: -50rem;
	top: -23rem;
}



.services__item:nth-child(3n+1)::before, .services__item:nth-child(3n+6)::before {
	right: -50rem;
	top: -30rem;
}

.services__item:nth-child(3n+1), .services__item:nth-child(3n+6) {
	grid-row: span 2;
	background: var(--main-color);
}

.services__item {
	position: relative;
	z-index: 1;
	border: 1px solid var(--main-color);
	border-radius: 2rem;
	overflow: hidden;
}

.services__item:nth-child(3n+1) svg:first-of-type, .services__item:nth-child(3n+6) svg:first-of-type {
	top: -44.5rem;
	right: -60.2rem;
	width: 83.2rem;
	height: 86rem;
	-o-object-fit: contain;
	object-fit: contain;
}

.services__item:nth-child(3n+1) .services__item-link::before, .services__item:nth-child(3n+6) .services__item-link::before {
	top: 4rem;
	left: 4rem;
	color: #fff;
	pointer-events: none;
}

.services__item-link::before {
	counter-increment: services;
	content: counter(services,decimal-leading-zero);
	position: absolute;
	left: 2.6rem;
	top: 2.6rem;
	z-index: 2;
	font: 300 3rem/80% var(--main-ff);
	color: var(--head-color);
}

.services__item-link {
	position: relative;
	display: grid;
	grid-template-columns: repeat(2,1fr);
	min-height: 21rem;
	height: 100%;
}

.services__item:nth-child(3n+1) .services__item-title::after, .services__item:nth-child(3n+1) .services__item-title::before, .services__item:nth-child(3n+6) .services__item-title::after, .services__item:nth-child(3n+6) .services__item-title::before {
  	display: none;
}



/* .services__item-title::after {
	content: "";
	position: absolute;
	left: -9rem;
	bottom: -14.5rem;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index: -1;
	width: 21.6rem;
	height: 21.6rem;
	background-color: #b7f2a2;
	border-radius: 2rem;

	transition: transform .5s ease-in-out;
	transition: transform .5s ease-in-out,-webkit-transform .5s ease-in-out;

} */
.services__item-title::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	z-index: -1;
	width: 100%;
	height: 101.5%;
	border-radius: 2rem;

	background-color: inherit;
	transition: transform .5s ease-in-out;
	transition: transform .5s ease-in-out,-webkit-transform .5s ease-in-out;

}

.services__item:nth-child(3n+1) .services__item-text, .services__item:nth-child(3n+6) .services__item-text {
	display: contents;
	padding: 0;
}
.services__item-text {
	position: relative;
	z-index: 1;
	display: flex;
	flex-direction: column;
	gap: 1.6rem;
	padding: 2.6rem;
}

.services__item:nth-child(3n+1) .services__item-tag::before, .services__item:nth-child(3n+6) .services__item-tag::before {
  	background-color: #fff;
}

.services__item-tag::before {
	content: "";
	width: 1.1rem;
	height: 1.1rem;
	margin-top: .4rem;
	flex-shrink: 0;
	border-radius: 50%;

	background-color: var(--head-color);
}

.services__item:nth-child(3n+1) .services__item-desc, .services__item:nth-child(3n+6) .services__item-desc {
	max-width: 42rem;
	margin-top: 0;
	color: rgb(147, 65, 65);
}
.services__item:nth-child(3n+1) .services__item-desc, .services__item:nth-child(3n+6) .services__item-desc {
  	padding-top: 0;
}


.services__item-title::after {
	content: "";
	position: absolute;
	left: -9rem;
	bottom: -14.5rem;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index: -1;
	width: 21.6rem;
	height: 21.6rem;
	/* background-color: #b7f2a2; */
	border-radius: 2rem;
	transition: transform .5s ease-in-out;
	transition: transform .5s ease-in-out,-webkit-transform .5s ease-in-out;
}

.services__item-title::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	z-index: -1;
	width: 100%;
	height: 101.5%;
	border-radius: 2rem;
	background-color: inherit;
	transition: transform .5s ease-in-out;
	transition: transform .5s ease-in-out,-webkit-transform .5s ease-in-out;
}

.dokkee-item .services__item-title {
    background-color: #00F4C5 !important;
}

.services__item-title {
	position: relative;
	z-index: 1;
	display: flex;
	align-items: flex-end;
	padding: 2.6rem 2.2rem 2.6rem 2.6rem;
	border-radius: 2rem;
	font: var(--title-item);
	color: #fff;
}

.services__item-text {
	position: relative;
	z-index: 1;
	display: flex;
	flex-direction: column;
	gap: 1.6rem;
	padding: 2.6rem;
}


.services__item:nth-child(3n+1) .services__item-link, .services__item:nth-child(3n+6) .services__item-link {
	display: flex;
	flex-direction: column;
	min-height: 46rem;
	padding: 4rem;
	color: #fff;
}
.services__item-link {
	position: relative;
	display: grid;
	grid-template-columns: repeat(2,1fr);
	min-height: 21rem;
	height: 100%;
}

 .orion-item svg {
    position: absolute !important;
    right: -11.5rem !important;
    top: 0 !important;
    width: 65rem !important;
    height: auto !important;
}

.orion-item h3 span {
    font: 600 6.5rem/115% var(--main-ff);
}

.services__item:nth-child(3n+1) .services__item-title, .services__item:nth-child(3n+6) .services__item-title {
	padding: 0;
	margin-top: auto;
	margin-bottom: 2rem;
	background-color: transparent;
	font: 600 3.2rem/115% var(--main-ff);
}

.orion-item .services__item-desc {
    margin-bottom: -1rem;
    margin-top: -1rem;
    line-height: 120%;
    font: 400 1.55rem/140% var(--main-ff);
}
.services__item:nth-child(3n+1) .services__item-tag, .services__item:nth-child(3n+6) .services__item-tag {
	position: absolute;
	right: 4rem;
	top: 4rem;
}

.services__item-tag {
	position: absolute;
	display: flex;
	align-items: flex-start;
	gap: 1rem;
	max-width: 12rem;
	font: 600 1.4/115% var(--main-ff);
	letter-spacing: 1px;
	transition: opacity .3s,visibility .3s;
}


.services__item-desc {
	margin-top: auto;
	padding-top: 5rem;
	flex-grow: 0;
	font: 400 1.8rem/140% var(--main-ff);
	transition: color .3s,transform .3s,flex-grow .3s,padding .3s,-webkit-transform .3s;
}

.services__item-more {
	position: absolute;
	bottom: 2.6rem;
	opacity: 0;
	visibility: hidden;
	font: var(--text-t5);
	font-weight: 400;
	letter-spacing: 1px;
	color: var(--head-color);
	transition: .3s;
}


/* news */

.news-section {
  	padding-bottom: 13rem;
}

.news-section .section-header {
  	margin-bottom: 4rem;
}

.news-slider {
  	position: relative;
}

.news-slider {
  	position: relative;
}

.swiper {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	z-index: 1;
}

.swiper-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: flex;
	transition-property: transform,-webkit-transform;
	box-sizing: content-box;
}

.swiper-backface-hidden .swiper-slide {
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.swiper-slide {
	flex-shrink: 0;
	width: 100%;
	height: 100%;
	position: relative;
  	transition-property: transform,-webkit-transform;
}

.news-card {
	position: relative;
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.news-card__categories {
	position: absolute;
	left: 2rem;
	right: 2rem;
	top: 2rem;
	z-index: 3;
	display: flex;
	flex-wrap: wrap;
	margin-right: -1rem;
	margin-bottom: -1rem;
}

.news-card__category::before {
	content: "";
	width: 1.1rem;
	height: 1.1rem;
	border-radius: 50%;
	background-color: var(--head-color);
	transition: .3s;
}

.news-card--main .news-card__category {
  	display: flex;
}
.news-card__category {
	display: flex;
	align-items: center;
	gap: 1rem;
	height: 4.2rem;
	padding: 0 1.5rem;
	margin-right: 1rem;
	margin-bottom: 1rem;
	border-radius: 6rem;
	background-color: rgba(255,255,255,.9);
	font: 400 1.6rem/140% var(--main-ff);
	color: var(--head-color);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transition: .3s;
}

.news-card__meta::before {
	content: "";
	width: 1px;
	height: 1.7rem;
	background-color: var(--text-color);
}

.news-card__meta {
	display: flex;
	align-items: center;
	gap: .7rem;
	margin-top: auto;
	font: 400 1.6rem/140% var(--main-ff);
}

.news-card__title {
	position: relative;
	margin-bottom: 1.6rem;
	font: var(--card-title);
	color: var(--head-color);
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.news-card__date {
  	order: -1;
}

.news-card__tag {
	position: relative;
	z-index: 3;
	transition: .3s;
}

.news-card__link {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	transition: .3s;
}

.news-card--main .news-card__img {
  	display: block;
}
.news-card__img {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 24rem;
	margin-bottom: 2rem;
	border-radius: 2rem;
	overflow: hidden;
}

.news-slider .slider-navigation {
	position: absolute;
	left: -3rem;
	right: -3rem;
	top: 12rem;
	z-index: 3;
	height: 0;
}
.slider-navigation {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 1rem;
}

.slider-navigation__button {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 6rem;
	height: 6rem;
	border-radius: 50%;
	background-color: #fff;
	box-shadow: 0 0 3rem 0 rgba(0,0,0,.15);
	color: var(--head-color);
	transition: background-color .3s,color .3s;
}

.slider-navigation__button.js-prev-slide svg {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.slider-navigation__button svg {
	width: 1.5rem;
	height: 1rem;
}

.news-card__category:hover {
    background-color: var(--head-color);
    color: #fff;
}

 .news-card__link:hover .news-card__img img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.news-card__img img{
	transition: .3s;
	object-fit: cover;
	object-position: center;
	width: 100%;
	height: 100%;	
}

.slider-navigation__button:hover {
	background-color: var(--main-color);
	color: #fff;
}

.news-card__category:hover::before {
    background-color: #fff;
}


@media screen and (min-width: 1025px) {
	.services__item :hover .services__item-title::before {
		-webkit-transform: scaleX(4);
		transform: scaleX(4);
	}
	.services__item--light-blue.services__item:hover .services__item-desc {
		padding-top: 0;
		color: var(--head-color);
		flex-grow: 1;
	}
	.services__item--light-blue.services__item:hover .services__item-more {
		opacity: 1;
		visibility: visible;
	}
	.services__item--light-blue.services__item:hover .services__item-tag {
		opacity: 0;
		visibility: hidden;
	}
}


@media (min-width: 1320px) {
	.dokkee-item .services__item-title {
		background-color: #00F4C5 !important;
	}
	.dokkee-item .services__item-title::after {
		content: '';
		background: url("../img/dokee_background.svg") no-repeat top right !important;	
		transform: unset !important;
		left: 14rem !important;
		top: 0 !important;
		transition: top 0.5s ease !important;
	}
}
